Groovy 1.7.0

## groovy.text
Class XmlTemplateEngine.XmlTemplate

    java.lang.Object
      groovy.text.XmlTemplateEngine.XmlTemplate

All Implemented Interfaces:
  Template

    class XmlTemplateEngine.XmlTemplate

Constructor Summary
`XmlTemplateEngine.XmlTemplate(Script script)`

Method Summary
`Writable` | `make()`
`Writable` | `make(Map map)`

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Constructor Detail

### XmlTemplateEngine.XmlTemplate

    public XmlTemplateEngine.XmlTemplate(Script script)

Method Detail

### make

    public Writable make()

### make

    public Writable make(Map map)

Copyright © 2003-2009 The Codehaus. All rights reserved.